uuid: b503da1b-200e-499c-84fe-fdeac8e27267
langcode: fr
status: true
dependencies:
  module:
    - field_permissions
    - node
    - user
third_party_settings:
  field_permissions:
    permission_type: custom
id: user.field_site
field_name: field_site
entity_type: user
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
